<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li class="active-menu-link">
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">

			<section class="row bredcrumbs">

				<nav class="span12 path">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li class="path-active">Single event</li>
					</ul>
				</nav>

			</section> <!-- /.row [breadcrumbs] -->

			<section class="row">

				<div class="span12 page-intro">
					<h1>Here you can view event description</h1>
				</div> <!-- /.span12 -->

				<div class="span12 element-box">
					
					<div class="row event-preview">
						<div class="span7">
							<figure>
								<a href="http://placehold.it/1200x800" class="show-image" title="This is image caption">
									<img src="http://placehold.it/800x540" alt="event">
									<b class="zoom-icon"></b>
								</a>
							</figure>
						</div>

						<div class="span5">
							<h3>Nam nec nisl non turpue ucies</h3>
							<p>
								<a href="single_event.html">
									<span class="label colored-green">Design</span>
								</a>
							</p>
							<p>
								ellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Mauris lacinia vulputate elementum. Pellentesque suscipit ligula in metus mollis vitae dapibus dolor dignissim. 
							</p>
							<ul class="event-list">
								<li>
									<b>Start date</b>
									Feb 15 &nbsp;&nbsp; 2013 &nbsp;&nbsp; 4:00 am
								</li>
								<li>
									<b>End date</b>
									Feb 17 &nbsp;&nbsp; 2013 &nbsp;&nbsp; 8:00 am
								</li>
								<li>
									<b>Venue</b>
									London
								</li>
								<li>
									<b>Place</b>
									New York City Theater
								</li>
								<li>
									<b>Admission</b>
									Free
								</li>
							</ul>
						</div>
						
					</div> <!-- /.row -->

				</div> <!-- /.span12 -->

				<div class="span12 page-intro">
					<h1>Recent events</h1>
				</div> <!-- /.span12 -->

				<article class="span4 element-box event-item">
					
					<figure>
						<a href="single_event.html">
							<img src="http://placehold.it/360x240" alt="event">
						</a>
					</figure>

					<h3 class="green-bage">
						<a href="single_event.html">Nam nec nisl non turpue ucies</a>
					</h3>

					<p>
						<a href="single_event.html">
							<span class="label colored-green">Design</span>
						</a>
					</p>

					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. ellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
					</p>

					<footer class="events-bottom-bar clearfix">
						<b>24 Jan</b>
						<b class="time-info fr">3:30 PM</b>
					</footer>

				</article> <!-- /.span4 -->

				<article class="span4 element-box event-item">
					
					<figure>
						<a href="single_event.html">
							<img src="http://placehold.it/360x240" alt="event">
						</a>
					</figure>

					<h3 class="red-bage">
						<a href="single_event.html">Luy nec nisl non turpue ucies</a>
					</h3>

					<p>
						<a href="#">
							<span class="label colored-red">Art</span>
						</a>
					</p>

					<p>
						Ellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas netus et malesuada fames consectetur adipiscing elit. ellentesque.
					</p>

					<footer class="events-bottom-bar clearfix">
						<b>2 Mar</b>
						<b class="time-info fr">5:30 PM</b>
					</footer>

				</article> <!-- /.span4 -->

				<article class="span4 element-box event-item">
					
					<figure>
						<a href="single_event.html">
							<img src="http://placehold.it/360x240" alt="event">
						</a>
					</figure>

					<h3 class="magenta-bage">
						<a href="single_event.html">Luy nec nisl non turpue ucies</a>
					</h3>

					<p>
						<a href="single_event.html">
							<span class="label colored-magenta">Photo</span>
						</a>
					</p>

					<p>
						Ellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas netus et malesuada fames consectetur adipiscing elit. ellentesque.
					</p>

					<footer class="events-bottom-bar clearfix">
						<b>12 May</b>
						<b class="time-info fr">1:30 PM</b>
					</footer>

				</article> <!-- /.span4 -->
				
			</section><!-- /.row -->

			

		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/less.js"></script>
	<script src="js/project.js"></script>

</body>
</html>